poll_id: 20018
title: 構造化データを実装していますか？
last_updated: "2025-10-18T21:29:08+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 2
options:
  - text: 構造化データを手動で実装している
    count: 1
    percentage: 50
  - text: 構造化データはCMSのプラグインで実装している
    count: 1
    percentage: 50
  - text: 構造化データは知っているが、実装方法がわからない
    count: 0
    percentage: 0
  - text: 特に実装していない
    count: 0
    percentage: 0
  - text: 構造化データについては知らない
    count: 0
    percentage: 0
